Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser.py
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser.py	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser.py	(revision 7811)
@@ -29,22 +29,22 @@
 from zope.formlib.textwidgets import BytesDisplayWidget
 from hurry.workflow.interfaces import IWorkflowInfo, IWorkflowState
-from waeup.sirp.accesscodes import (
+from waeup.kofa.accesscodes import (
     invalidate_accesscode, get_access_code, create_accesscode)
-from waeup.sirp.accesscodes.workflow import USED
-from waeup.sirp.browser import (
-    SIRPPage, SIRPEditFormPage, SIRPAddFormPage, SIRPDisplayFormPage,
-    ContactAdminForm, SIRPForm)
-from waeup.sirp.browser.interfaces import ICaptchaManager
-from waeup.sirp.browser.breadcrumbs import Breadcrumb
-from waeup.sirp.browser.resources import datepicker, datatable, tabs, warning
-from waeup.sirp.browser.layout import jsaction, action, UtilityView
-from waeup.sirp.interfaces import (
-    ISIRPObject, IUserAccount, IExtFileStore, IPasswordValidator, IContactForm,
-    ISIRPUtils, IUniversity)
-from waeup.sirp.interfaces import MessageFactory as _
-from waeup.sirp.widgets.datewidget import (
+from waeup.kofa.accesscodes.workflow import USED
+from waeup.kofa.browser import (
+    KOFAPage, KOFAEditFormPage, KOFAAddFormPage, KOFADisplayFormPage,
+    ContactAdminForm, KOFAForm)
+from waeup.kofa.browser.interfaces import ICaptchaManager
+from waeup.kofa.browser.breadcrumbs import Breadcrumb
+from waeup.kofa.browser.resources import datepicker, datatable, tabs, warning
+from waeup.kofa.browser.layout import jsaction, action, UtilityView
+from waeup.kofa.interfaces import (
+    IKOFAObject, IUserAccount, IExtFileStore, IPasswordValidator, IContactForm,
+    IKOFAUtils, IUniversity)
+from waeup.kofa.interfaces import MessageFactory as _
+from waeup.kofa.widgets.datewidget import (
     FriendlyDateWidget, FriendlyDateDisplayWidget,
     FriendlyDatetimeDisplayWidget)
-from waeup.sirp.students.interfaces import (
+from waeup.kofa.students.interfaces import (
     IStudentsContainer, IStudent, IStudentClearance,
     IStudentPersonal, IStudentBase, IStudentStudyCourse,
@@ -53,15 +53,15 @@
     IStudentOnlinePayment, IBedTicket, IStudentsUtils, IStudentChangePassword
     )
-from waeup.sirp.students.catalog import search
-from waeup.sirp.students.workflow import (ADMITTED, PAID,
+from waeup.kofa.students.catalog import search
+from waeup.kofa.students.workflow import (ADMITTED, PAID,
     CLEARANCE, REQUESTED, RETURNING, CLEARED, REGISTERED, VALIDATED)
-from waeup.sirp.students.studylevel import StudentStudyLevel, CourseTicket
-from waeup.sirp.students.vocabularies import StudyLevelSource
-from waeup.sirp.browser.resources import toggleall
-from waeup.sirp.hostels.hostel import NOT_OCCUPIED
-from waeup.sirp.utils.helpers import get_current_principal
+from waeup.kofa.students.studylevel import StudentStudyLevel, CourseTicket
+from waeup.kofa.students.vocabularies import StudyLevelSource
+from waeup.kofa.browser.resources import toggleall
+from waeup.kofa.hostels.hostel import NOT_OCCUPIED
+from waeup.kofa.utils.helpers import get_current_principal
 
 def write_log_message(view, message):
-    ob_class = view.__implemented__.__name__.replace('waeup.sirp.','')
+    ob_class = view.__implemented__.__name__.replace('waeup.kofa.','')
     view.context.getStudent().loggerInfo(ob_class, message)
     return
@@ -155,11 +155,11 @@
     @property
     def title(self):
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
         # There is no request attribute, thus we can only translate
         # to the default (portal) language
-        return translate(self.context.level_title, 'waeup.sirp',
+        return translate(self.context.level_title, 'waeup.kofa',
             target_language=portal_language)
 
-class StudentsContainerPage(SIRPPage):
+class StudentsContainerPage(KOFAPage):
     """The standard view for student containers.
     """
@@ -194,5 +194,5 @@
         return
 
-class StudentsContainerManagePage(SIRPPage):
+class StudentsContainerManagePage(KOFAPage):
     """The manage page for student containers.
     """
@@ -245,5 +245,5 @@
         return
 
-class StudentAddFormPage(SIRPAddFormPage):
+class StudentAddFormPage(KOFAAddFormPage):
     """Add-form to add a student.
     """
@@ -265,5 +265,5 @@
         return
 
-class StudentBaseDisplayFormPage(SIRPDisplayFormPage):
+class StudentBaseDisplayFormPage(KOFADisplayFormPage):
     """ Page to display student base data
     """
@@ -310,6 +310,6 @@
         usertype = getattr(self.request.principal,
                            'user_type', 'system').title()
-        sirp_utils = getUtility(ISIRPUtils)
-        success = sirp_utils.sendContactForm(
+        kofa_utils = getUtility(IKOFAUtils)
+        success = kofa_utils.sendContactForm(
                 self.request.principal.title,email,
                 self.context.display_fullname,self.context.email,
@@ -323,5 +323,5 @@
         return
 
-class StudentBaseManageFormPage(SIRPEditFormPage):
+class StudentBaseManageFormPage(KOFAEditFormPage):
     """ View to manage student base data
     """
@@ -388,5 +388,5 @@
         return
 
-class StudentClearanceDisplayFormPage(SIRPDisplayFormPage):
+class StudentClearanceDisplayFormPage(KOFADisplayFormPage):
     """ Page to display student clearance data
     """
@@ -415,13 +415,13 @@
     @property
     def title(self):
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
-        return translate(_('Clearance Data'), 'waeup.sirp',
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        return translate(_('Clearance Data'), 'waeup.kofa',
             target_language=portal_language)
 
     @property
     def label(self):
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
         return translate(_('Clearance Slip of '),
-            'waeup.sirp', target_language=portal_language) \
+            'waeup.kofa', target_language=portal_language) \
             + ' %s' % self.context.display_fullname
 
@@ -434,5 +434,5 @@
             self.context.getStudent(), studentview)
 
-class StudentClearanceManageFormPage(SIRPEditFormPage):
+class StudentClearanceManageFormPage(KOFAEditFormPage):
     """ Page to edit student clearance data
     """
@@ -508,5 +508,5 @@
         return
 
-class StudentPersonalDisplayFormPage(SIRPDisplayFormPage):
+class StudentPersonalDisplayFormPage(KOFADisplayFormPage):
     """ Page to display student personal data
     """
@@ -523,5 +523,5 @@
             mapping = {'a':self.context.display_fullname})
 
-class StudentPersonalManageFormPage(SIRPEditFormPage):
+class StudentPersonalManageFormPage(KOFAEditFormPage):
     """ Page to edit student clearance data
     """
@@ -538,5 +538,5 @@
         return
 
-class StudyCourseDisplayFormPage(SIRPDisplayFormPage):
+class StudyCourseDisplayFormPage(KOFADisplayFormPage):
     """ Page to display the student study course data
     """
@@ -556,5 +556,5 @@
     def current_mode(self):
         if self.context.certificate is not None:
-            studymodes_dict = getUtility(ISIRPUtils).getStudyModesDict()
+            studymodes_dict = getUtility(IKOFAUtils).getStudyModesDict()
             return studymodes_dict[self.context.certificate.study_mode]
         return
@@ -572,5 +572,5 @@
         return
 
-class StudyCourseManageFormPage(SIRPEditFormPage):
+class StudyCourseManageFormPage(KOFAEditFormPage):
     """ Page to edit the student study course data
     """
@@ -645,5 +645,5 @@
         return
 
-class StudyLevelDisplayFormPage(SIRPDisplayFormPage):
+class StudyLevelDisplayFormPage(KOFADisplayFormPage):
     """ Page to display student study levels
     """
@@ -662,7 +662,7 @@
     @property
     def label(self):
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
-        lang = self.request.cookies.get('sirp.language', portal_language)
-        level_title = translate(self.context.level_title, 'waeup.sirp',
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        lang = self.request.cookies.get('kofa.language', portal_language)
+        level_title = translate(self.context.level_title, 'waeup.kofa',
             target_language=lang)
         return _('${a}: Study Level ${b}', mapping = {
@@ -688,34 +688,34 @@
     @property
     def title(self):
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
-        return translate(_('Level Data'), 'waeup.sirp',
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        return translate(_('Level Data'), 'waeup.kofa',
             target_language=portal_language)
 
     @property
     def content_title(self):
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
-        return translate(_('Course List'), 'waeup.sirp',
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        return translate(_('Course List'), 'waeup.kofa',
             target_language=portal_language)
 
     @property
     def label(self):
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
-        lang = self.request.cookies.get('sirp.language', portal_language)
-        level_title = translate(self.context.level_title, 'waeup.sirp',
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        lang = self.request.cookies.get('kofa.language', portal_language)
+        level_title = translate(self.context.level_title, 'waeup.kofa',
             target_language=lang)
         return translate(_('Course Registration Slip  '),
-            'waeup.sirp', target_language=portal_language) \
+            'waeup.kofa', target_language=portal_language) \
             + ' %s' % level_title
 
     def render(self):
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
-        Sem = translate(_('Sem.'), 'waeup.sirp', target_language=portal_language)
-        Code = translate(_('Code'), 'waeup.sirp', target_language=portal_language)
-        Title = translate(_('Title'), 'waeup.sirp', target_language=portal_language)
-        Dept = translate(_('Dept.'), 'waeup.sirp', target_language=portal_language)
-        Faculty = translate(_('Faculty'), 'waeup.sirp', target_language=portal_language)
-        Cred = translate(_('Cred.'), 'waeup.sirp', target_language=portal_language)
-        Mand = translate(_('Mand.'), 'waeup.sirp', target_language=portal_language)
-        Score = translate(_('Score'), 'waeup.sirp', target_language=portal_language)
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        Sem = translate(_('Sem.'), 'waeup.kofa', target_language=portal_language)
+        Code = translate(_('Code'), 'waeup.kofa', target_language=portal_language)
+        Title = translate(_('Title'), 'waeup.kofa', target_language=portal_language)
+        Dept = translate(_('Dept.'), 'waeup.kofa', target_language=portal_language)
+        Faculty = translate(_('Faculty'), 'waeup.kofa', target_language=portal_language)
+        Cred = translate(_('Cred.'), 'waeup.kofa', target_language=portal_language)
+        Mand = translate(_('Mand.'), 'waeup.kofa', target_language=portal_language)
+        Score = translate(_('Score'), 'waeup.kofa', target_language=portal_language)
         studentview = StudentBaseDisplayFormPage(self.context.getStudent(),
             self.request)
@@ -735,5 +735,5 @@
             tabledata=tabledata)
 
-class StudyLevelManageFormPage(SIRPEditFormPage):
+class StudyLevelManageFormPage(KOFAEditFormPage):
     """ Page to edit the student study level data
     """
@@ -762,7 +762,7 @@
     @property
     def label(self):
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
-        lang = self.request.cookies.get('sirp.language', portal_language)
-        level_title = translate(self.context.level_title, 'waeup.sirp',
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        lang = self.request.cookies.get('kofa.language', portal_language)
+        level_title = translate(self.context.level_title, 'waeup.kofa',
             target_language=lang)
         return _('Manage study level ${a}',
@@ -853,5 +853,5 @@
         return
 
-class CourseTicketAddFormPage(SIRPAddFormPage):
+class CourseTicketAddFormPage(KOFAAddFormPage):
     """Add a course ticket.
     """
@@ -890,5 +890,5 @@
         self.redirect(self.url(self.context))
 
-class CourseTicketDisplayFormPage(SIRPDisplayFormPage):
+class CourseTicketDisplayFormPage(KOFADisplayFormPage):
     """ Page to display course tickets
     """
@@ -906,5 +906,5 @@
             'b':self.context.code})
 
-class CourseTicketManageFormPage(SIRPEditFormPage):
+class CourseTicketManageFormPage(KOFAEditFormPage):
     """ Page to manage course tickets
     """
@@ -925,5 +925,5 @@
         return
 
-class PaymentsManageFormPage(SIRPEditFormPage):
+class PaymentsManageFormPage(KOFAEditFormPage):
     """ Page to manage the student payments
 
@@ -982,5 +982,5 @@
         self.redirect(self.url(self.context, '@@addop'))
 
-class OnlinePaymentAddFormPage(SIRPAddFormPage):
+class OnlinePaymentAddFormPage(KOFAAddFormPage):
     """ Page to add an online payment ticket
     """
@@ -1039,5 +1039,5 @@
         return
 
-class OnlinePaymentDisplayFormPage(SIRPDisplayFormPage):
+class OnlinePaymentDisplayFormPage(KOFADisplayFormPage):
     """ Page to view an online payment ticket
     """
@@ -1138,5 +1138,5 @@
 
 
-class AccommodationManageFormPage(SIRPEditFormPage):
+class AccommodationManageFormPage(KOFAEditFormPage):
     """ Page to manage bed tickets.
 
@@ -1195,5 +1195,5 @@
         return self.actions
 
-class BedTicketAddPage(SIRPPage):
+class BedTicketAddPage(KOFAPage):
     """ Page to add an online payment ticket
     """
@@ -1287,7 +1287,7 @@
             'c':room_nr, 'd':bed_nr,
             'e':bed.bed_type})
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
         bedticket.bed_coordinates = translate(
-            bc, 'waeup.sirp',target_language=portal_language)
+            bc, 'waeup.kofa',target_language=portal_language)
         key = str(acc_details['booking_session'])
         self.context[key] = bedticket
@@ -1297,5 +1297,5 @@
         return
 
-class BedTicketDisplayFormPage(SIRPDisplayFormPage):
+class BedTicketDisplayFormPage(KOFADisplayFormPage):
     """ Page to display bed tickets
     """
@@ -1325,13 +1325,13 @@
     @property
     def title(self):
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
-        return translate(_('Bed Allocation Data'), 'waeup.sirp',
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        return translate(_('Bed Allocation Data'), 'waeup.kofa',
             target_language=portal_language)
 
     @property
     def label(self):
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
         return translate(_('Bed Allocation: '),
-            'waeup.sirp', target_language=portal_language) \
+            'waeup.kofa', target_language=portal_language) \
             + ' %s' % self.context.bed_coordinates
 
@@ -1405,7 +1405,7 @@
             'c':room_nr, 'd':bed_nr,
             'e':new_bed.bed_type})
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
         self.context.bed_coordinates = translate(
-            bc, 'waeup.sirp',target_language=portal_language)
+            bc, 'waeup.kofa',target_language=portal_language)
         self.flash(_('Student relocated: ${a}',
             mapping = {'a':self.context.bed_coordinates}))
@@ -1416,5 +1416,5 @@
         return
 
-class StudentHistoryPage(SIRPPage):
+class StudentHistoryPage(KOFAPage):
     """ Page to display student clearance data
     """
@@ -1431,5 +1431,5 @@
 # Pages for students only
 
-class StudentBaseEditFormPage(SIRPEditFormPage):
+class StudentBaseEditFormPage(KOFAEditFormPage):
     """ View to edit student base data
     """
@@ -1447,5 +1447,5 @@
         return
 
-class StudentChangePasswordPage(SIRPEditFormPage):
+class StudentChangePasswordPage(KOFAEditFormPage):
     """ View to manage student base data
     """
@@ -1473,5 +1473,5 @@
         return
 
-class StudentFilesUploadPage(SIRPPage):
+class StudentFilesUploadPage(KOFAPage):
     """ View to upload files by student
     """
@@ -1490,5 +1490,5 @@
         return
 
-class StartClearancePage(SIRPPage):
+class StartClearancePage(KOFAPage):
     grok.context(IStudent)
     grok.name('start_clearance')
@@ -1593,5 +1593,5 @@
         return
 
-class RequestClearancePage(SIRPPage):
+class RequestClearancePage(KOFAPage):
     grok.context(IStudent)
     grok.name('request_clearance')
@@ -1624,5 +1624,5 @@
         return
 
-class StartCourseRegistrationPage(SIRPPage):
+class StartCourseRegistrationPage(KOFAPage):
     grok.context(IStudentStudyCourse)
     grok.name('start_course_registration')
@@ -1673,5 +1673,5 @@
         return
 
-class AddStudyLevelFormPage(SIRPEditFormPage):
+class AddStudyLevelFormPage(KOFAEditFormPage):
     """ Page for students to add current study levels
     """
@@ -1710,5 +1710,5 @@
         return
 
-class StudyLevelEditFormPage(SIRPEditFormPage):
+class StudyLevelEditFormPage(KOFAEditFormPage):
     """ Page to edit the student study level data by students
     """
@@ -1732,7 +1732,7 @@
     @property
     def label(self):
-        portal_language = getUtility(ISIRPUtils).PORTAL_LANGUAGE
-        lang = self.request.cookies.get('sirp.language', portal_language)
-        level_title = translate(self.context.level_title, 'waeup.sirp',
+        portal_language = getUtility(IKOFAUtils).PORTAL_LANGUAGE
+        lang = self.request.cookies.get('kofa.language', portal_language)
+        level_title = translate(self.context.level_title, 'waeup.kofa',
             target_language=lang)
         return _('Add and remove course tickets of study level ${a}',
@@ -1816,5 +1816,5 @@
         return
 
-class ChangePasswordRequestPage(SIRPForm):
+class ChangePasswordRequestPage(KOFAForm):
     """Captcha'd page for students to request a password change.
     """
@@ -1851,11 +1851,11 @@
         student = list(results)[0]
         # Change password
-        sirp_utils = getUtility(ISIRPUtils)
-        pwd = sirp_utils.genPassword()
+        kofa_utils = getUtility(IKOFAUtils)
+        pwd = kofa_utils.genPassword()
         IUserAccount(student).setPassword(pwd)
         # Send email with new redentials
         msg = _('You have successfully changed your password for the')
         login_url = self.url(grok.getSite(), 'login')
-        success = sirp_utils.sendCredentials(
+        success = kofa_utils.sendCredentials(
             IUserAccount(student),pwd,login_url,msg)
         if success:
@@ -1866,6 +1866,6 @@
         return
 
-class SetPasswordPage(SIRPPage):
-    grok.context(ISIRPObject)
+class SetPasswordPage(KOFAPage):
+    grok.context(IKOFAObject)
     grok.name('setpassword')
     grok.require('waeup.Anonymous')
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/accommodationmanagepage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/accommodationmanagepage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/accommodationmanagepage.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="POST"
-      i18n:domain="waeup.sirp" enctype="multipart/form-data">
+      i18n:domain="waeup.kofa" enctype="multipart/form-data">
 
   <table class="display dataTableManage">
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/basemanagepage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/basemanagepage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/basemanagepage.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="post"
-      i18n:domain="waeup.sirp" enctype="multipart/form-data">
+      i18n:domain="waeup.kofa" enctype="multipart/form-data">
 
   <ul class="tabs" data-tabs="tabs">
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/basepage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/basepage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/basepage.pt	(revision 7811)
@@ -1,3 +1,3 @@
-<table i18n:domain="waeup.sirp" class="form-table">
+<table i18n:domain="waeup.kofa" class="form-table">
   <tbody>
     <tal:block repeat="widget view/widgets">
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/change_password.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/change_password.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/change_password.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="post"
-      i18n:domain="waeup.sirp" enctype="multipart/form-data">
+      i18n:domain="waeup.kofa" enctype="multipart/form-data">
 
   <input type="hidden" name="student_id" value=""
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/changepw.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/changepw.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/changepw.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="post"
-      i18n:domain="waeup.sirp" enctype="multipart/form-data">
+      i18n:domain="waeup.kofa" enctype="multipart/form-data">
 
   <table class="form-table">
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/clearanceeditpage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/clearanceeditpage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/clearanceeditpage.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="post"
-      i18n:domain="waeup.sirp" enctype="multipart/form-data">
+      i18n:domain="waeup.kofa" enctype="multipart/form-data">
 
   <ul class="tabs" data-tabs="tabs">
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/containermanagepage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/containermanagepage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/containermanagepage.pt	(revision 7811)
@@ -1,3 +1,3 @@
-<form method="POST" i18n:domain="waeup.sirp">
+<form method="POST" i18n:domain="waeup.kofa">
 <br />
   <input class="btn primary" type="submit" name="search"
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/containerpage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/containerpage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/containerpage.pt	(revision 7811)
@@ -1,3 +1,3 @@
-<form method="POST" i18n:domain="waeup.sirp">
+<form method="POST" i18n:domain="waeup.kofa">
 <br />
   <input class="btn primary" type="submit" name="search"
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/courseticketmanagepage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/courseticketmanagepage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/courseticketmanagepage.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="post"
-      i18n:domain="waeup.sirp" enctype="multipart/form-data">
+      i18n:domain="waeup.kofa" enctype="multipart/form-data">
 
   <table class="form-table">
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/courseticketpage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/courseticketpage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/courseticketpage.pt	(revision 7811)
@@ -1,3 +1,3 @@
-<table class="form-table" i18n:domain="waeup.sirp">
+<table class="form-table" i18n:domain="waeup.kofa">
   <tbody>
     <tr>
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/enterpin.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/enterpin.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/enterpin.pt	(revision 7811)
@@ -1,3 +1,3 @@
-<form method="POST" i18n:domain="waeup.sirp">
+<form method="POST" i18n:domain="waeup.kofa">
   <table class="form-table">
     <tbody>
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/fileupload.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/fileupload.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/fileupload.pt	(revision 7811)
@@ -1,3 +1,3 @@
-<tr i18n:domain="waeup.sirp">
+<tr i18n:domain="waeup.kofa">
   <td class="fieldname">
     <span tal:replace="viewlet/label">FILENAME</span>:
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/imageupload.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/imageupload.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/imageupload.pt	(revision 7811)
@@ -1,3 +1,3 @@
-<tr i18n:domain="waeup.sirp">
+<tr i18n:domain="waeup.kofa">
   <td class="fieldname">
     <span tal:replace="viewlet/label">FILENAME</span>:
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/paymentsmanagepage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/paymentsmanagepage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/paymentsmanagepage.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="POST"
-      i18n:domain="waeup.sirp" enctype="multipart/form-data">
+      i18n:domain="waeup.kofa" enctype="multipart/form-data">
 
   <table class="display dataTableManage">
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/setpassword.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/setpassword.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/setpassword.pt	(revision 7811)
@@ -1,3 +1,3 @@
-<form i18n:domain="waeup.sirp" method="POST">
+<form i18n:domain="waeup.kofa" method="POST">
   <table class="form-table">
     <tbody>
@@ -29,5 +29,5 @@
          tal:attributes="value view/set_button" />
 </form>
-<div i18n:domain="waeup.sirp" >
+<div i18n:domain="waeup.kofa" >
   <h3 i18n:translate="">Instructions:</h3>
   <ul class="list" i18n:translate="">
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studycoursemanagepage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studycoursemanagepage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studycoursemanagepage.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="POST"
-      i18n:domain="waeup.sirp" enctype="multipart/form-data">
+      i18n:domain="waeup.kofa" enctype="multipart/form-data">
 
   <ul class="tabs" data-tabs="tabs">
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studycoursepage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studycoursepage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studycoursepage.pt	(revision 7811)
@@ -1,3 +1,3 @@
-<table class="form-table" i18n:domain="waeup.sirp">
+<table class="form-table" i18n:domain="waeup.kofa">
   <thead>
   </thead>
@@ -50,7 +50,7 @@
 </table>
 
-<h3 i18n:domain="waeup.sirp" i18n:translate="">Study Levels (Course Lists)</h3>
+<h3 i18n:domain="waeup.kofa" i18n:translate="">Study Levels (Course Lists)</h3>
 
-<table i18n:domain="waeup.sirp">
+<table i18n:domain="waeup.kofa">
   <thead>
     <tr>
@@ -70,5 +70,5 @@
 
 <div tal:condition="python: not len(context.keys())"
-    i18n:domain="waeup.sirp" i18n:translate="">
+    i18n:domain="waeup.kofa" i18n:translate="">
   There are no levels registered yet.
 </div>
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studyleveladdpage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studyleveladdpage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studyleveladdpage.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="POST"
-      i18n:domain="waeup.sirp" enctype="multipart/form-data">
+      i18n:domain="waeup.kofa" enctype="multipart/form-data">
 
   <p i18n:translate="">Text to explain course registration procedure.</p>
@@ -10,5 +10,5 @@
     </span>
   </div>
-</form>  
+</form>
 
 
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studyleveleditpage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studyleveleditpage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studyleveleditpage.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="POST"
-      i18n:domain="waeup.sirp" enctype="multipart/form-data">
+      i18n:domain="waeup.kofa" enctype="multipart/form-data">
 
   <h3 i18n:translate="">
Index: /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studylevelmanagepage.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studylevelmanagepage.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studylevelmanagepage.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="POST"
-      i18n:domain="waeup.sirp" enctype="multipart/form-data">
+      i18n:domain="waeup.kofa" enctype="multipart/form-data">
 
   <ul class="tabs" data-tabs="tabs">
